.pra-information-alert {
  background: #ffe9d0;
  border-radius: 8px;
  display: grid;
  grid-column-gap: 14px;
  grid-template-columns: 24px 1fr 16px;
  grid-template-rows: 24px auto;
  justify-content: center;
  padding-block-end: 11.5px;
  padding-block-start: 11.5px;
  padding-inline-end: 30px;
  padding-inline-start: 12px;
  .pra-information-alert-icon {
    align-items: center;
    display: flex;
    justify-content: center;
    max-block-size: 24px;
    max-inline-size: 24px;
  }
  .pra-information-alert-content {
    color: var(--pra-color-primary-600);
    font-family: var(--pra-typography-font-family-secondary);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    grid-column: 2;
    line-height: 22px;
    p,
    a {
      color: var(--pra-color-primary-600);
    }
  }
}
